.lfd-notice {
    background-color: #eee;
    color: #000;
    font-size: 14px;
    box-shadow: 0 1px 3px 0 #cccccc;
    border: 1px solid #cccccc;
    line-height: 1.5;
    width: 300px;
    position: fixed;
    z-index: 99999;
    bottom: 40px;
    right: 20px;
    opacity: 0;
    height: 0;
}

.lfd-notice i {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}

.lfd-notice__wrap {
    margin: 10px 20px;
}

